[Menu]
Ver= 
MU1=Tap tin(&F)
MU11=Moi...	Ctrl+N
MU12=Mo...	Ctrl+O
MU13=Tiet kiem	Ctrl+S
MU14=Luu thanh...
MU15=Nhap...	Ctrl+I
MU16=Xuat khau...	Ctrl+E
MU19=Loi thoat
MU18=Tai lieu gan Day
MU17=Cai Dat nha cung cap
MU1A=Thu vien hinh anh
MU1B=Nen nhap
MU2=Chinh sua(&E)
MU21=Huy bo	Ctrl+Z
MU22=Lam lai	Ctrl+Y
MU23=Cat tia	Ctrl+X
MU24=Sao chep	Ctrl+C
MU25=Dan	Ctrl+V
MU27=Di chuyen
MU28=Phong to
MU29=Thu nho
MU2E=Hien thi Duong dan
MU2F=Chinh sua thuoc tinh cat
MU2G=Dat thuoc tinh cat
MU2H=Dat Diem cat
MU2I=Dat huong cat
MU2A=Chon che Do xem
MU2B=Xem khung trang
MU2C=Xem khung du lieu
MU26=Xoa bo	Del
MU2J=Chon tat ca	Ctrl+A
MU2K=Nhom
MU2L=Huy nhom
MU2D=Xem truoc
MU2M=Chinh sua Duong cong
MU2N=Them Diem chinh sua
MU2O=Xoa Diem chinh sua
MU2P=Ket noi Diem chinh sua
MU2Q=Duong cong phan Doan
MU2R=Duong thang chuyen thanh Duong cong
MU2S=Duong cong chuyen thanh Duong thang
MU2T=anh sang huong dan tam thiet ke
MU2U=Xem tat ca
MU3=Ve tranh(&D)
MU31=Lua chon	Ctrl+1
MU32=Diem chinh sua	Ctrl+2
MU33=Duong thang	Ctrl+3
MU36=Hinh chu nhat	Ctrl+4
MU37=Hinh elip	Ctrl+5
MU34=Polyline	Ctrl+6
MU38=Ban van	Ctrl+7
MU39=Diem	Ctrl+8
MU35=Duong cong
MU3A=Nhan hinh anh Duoc quet
MENUDRAWSIZE=Kich thuoc du lieu
MU3B=Phan chieu ngang
MU3C=Phan chieu doc
MU3D=Sao chep ma tran
MU3E=Trung tam du lieu
MU3F=Can chinh
MU3G=Can trai
MU3H=Can phai
MU3I=Can chinh hang Dau
MU3J=Can duoi
MU3K=Can giua theo chieu ngang
MU3L=Can giua theo chieu doc
MU3M=Can giua trang
MU3N=Khoang cach ngang bang nhau
MU3O=Gian cach thang Dung bang nhau
MU3P=Chieu rong khong Doi
MU3Q=Chieu cao la hang so
MU3R=Kich thuoc la hang so
MU3S=Tren cung ben trai
MU3T=Tren cung ben phai
MU3U=Duoi cung ben phai
MU3V=Duoi cung ben trai
MU3W=trai
MU3X=phai
MU3Y=Tren cung
MU3Z=Duoi cung
MU4=Cai Dat(&S)
MU41=Thiet lap he thong
MU42=Cai Dat thong so tep
MU43=Cai Dat trang
MU44=Cai Dat mat khau
MU45=Dien vao mau quet
MU46=Mang hien thi
MU5=Xu ly(&W)
MU53=Lam min Duong cong
MU52=Xu ly bitmap
MU54=Toi uu hoa Duong dan
MU51=Duong cong tu Dong Dong
MU55=Duong cong ket hop
MU56=Xoa chong cheo
MU57=Tao cac Duong song song
MU58=Kiem tra du lieu
MU59=Dien vao mot bitmap
MU5A=Cau
MU5B=Ring hatch
MU6=Xem(&V)
MU61=Thanh cong cu he thong
MU63=Thanh cong cu ve
MU64=Thanh cong cu cat thuoc tinh
MU65=Can chinh thanh cong cu
MU66=Thanh cong cu mau
MU67=Khu vuc lam viec cua he thong
MU62=Thanh trang thai he thong
MU68=Thanh Dieu khien quy trinh
MU69=Nhap cong cu xuat
MU6A=Ten phan tu
MU6B=Thanh cong cu bo sung
MU7=Tro giup(&H)
MU71=Gioi thieu 
MU72=Language
MU70=Tai lieu tro giup	F1
MU8=So mo hinh(&M)
MU8B=Cho phep sua Doi tu Dong
MU9=Cong cu(&T)
MU91=May chieu
MU92=Dat Diem dung
MU93=Dung cu Do luong
MU94=Tu Dong sap chu
MU95=Them dau kich thuoc
MU81=644XG
MU82=644XS
MU83=320
MU84=633X
MU85=634XG
MU86=654XG
MU87=633XM
MU88=6442DFM
MU89=658XG
MU8A=644VP
MU8C=656XG
MU8D=RDV6442
MU8E=6442U
MU8F=RDC5121
MU8G=6442G-DFM-RD
MU8H=6442U-DFM-RD
MU8I=RDC7132
MU8J=RDV6442-NET
MU8K=634XV
MU8L=------
MU8M=------
MU8N=------
MU8O=------
MU8P=------
MU8Q=------

[MenuPrompt]
MU11=Tao tai lieu moi\Moi
MU12=Mo tai lieu hien co\Mo
MU13=Luu tai lieu\Tiet kiem
MU14=Luu tai lieu widht ten moi \Luu thanh
MU15=Nhap khau mot tap tin vector hoac bitmap \Nhap
MU17=Cai Dat cho nha cung cap \Cai Dat nha cung cap
MU16=Luu ban ve vao tep vect? \Xuat khau
MU19=Thoat ung dung, Nhac luu tai lieu \Loi thoat
MU18=Gui lai tap tin\Gui lai tap tin
MU1A=Thu vien hinh anh\Nhap hoac xuat Do hoa tu/vao thu vien hinh anh
MU1B=Nhap anh lam nen cua khong gian lam viec\Nhap nen
MU21=Hoan tac hanh Dong cuoi cung\Huy bo
MU22=Lam lai hanh Dong hoan tac truoc Do\Lam lai
MU23=Cat vung chon va di chuyen no Den Clipboard\Cat tia
MU24=Sao chep vung chon va di chuyen no Den Clipboard\Sao chep
MU25=ch¨¨n noi dung cua Clipboard\Dan
MU27=Hien thi di chuyen\Di chuyen
MU28=Phong to\Phong to
MU29=Thu nho\Thu nho
MU2E=Hien thi Duong dan khong Duong cong cua Duong cong\Hien thi Duong dan
MU2F=Chinh sua cat trong thich hop\Chinh sua thuoc tinh cat
MU2G=Chinh sua Diem bat Dau va huong cua Duong cong\Dat thuoc tinh cat
MU2H=Thiet lap Diem cat Duong cong\Dat Diem cat
MU2I=Thiet lap huong cat Duong cong\Dat huong cat
MU2A=Hien thi vung chon\Chon che Do xem
MU2B=Hien thi vung trang\Xem khung trang
MU2C=Hien thi kich thuoc du lieu\Xem khung du lieu
MU26=Xoa tat ca Do hoa Da chon\Xoa bo
MU2J=Chon tat ca Do hoa\Chon tat ca
MU2K=Nhom tat ca Do hoa Duoc chon\Nhom
MU2L=Ungroup tat ca cac nhom\Huy nhom
MU2D=Xem truoc\Xem truoc
MU2M=Chinh sua cac nut Da chon tren cac Duong cong Da chon\Chinh sua Duong cong
MU2N=Them nut vao Duong cong\Them Diem chinh sua
MU2O=Xoa cac nut Da chon\Xoa Diem chinh sua
MU2P=Ket hop hai nut Da chon\Ket noi Diem chinh sua
MU2Q=Pha vo Duong cong Da chon tai nut Da chon\Duong cong phan Doan
MU2R=Bien Doi Doan Da chon thanh d¨°ng\Duong thang chuyen thanh Duong cong
MU2S=Bien Doi Doan Da chon thanh Duong cong\Duong cong chuyen thanh Duong thang
MU2T=Cong cu LGP cho thiet ke LGP CAD & CAM \ LGP
MU2U=Hien thi tat ca Do hoa trong trang hien tai\Xem tat ca
MU31=Cong cu chon\Lua chon
MU32=Cong cu chinh sua nut\Diem chinh sua
MU33=Ve Duong\Duong thang
MU36=Ve hinh chu nhat\Hinh chu nhat
MU37=Ve hinh elip\Hinh elip
MU34=Ve pologens\Polyline
MU38=Ve van ban\Ban van
MU39=Ve Diem\Diem
MU35=Ve Duong cong bezier\Duong cong
MU3A=Nhan anh quet tu thiet bi ben ngoai\Nhan hinh anh Duoc quet
MENUDRAWSIZE=Thay Doi kich thuoc cua Do hoa Da chon\Kich thuoc du lieu
MU3B=Do hoa Duoc chon Horzent\Phan chieu ngang
MU3C=Do hoa Duoc chon theo chieu doc\Phan chieu doc
MU3D=ban sao ma tran\Sao chep ma tran
MU3E=Trung tam tat ca cac Do hoa Duoc chon voi trung tam trang\Trung tam du lieu
MU3F=Can chinh tay cam\Can chinh
MU3G=Can chinh cac canh trai cua Do hoa Da chon voi Do hoa chi phoi\Can trai
MU3H=Can chinh cac canh phai cua Do hoa Da chon voi Do hoa chi phoi\Can phai
MU3I=Can chinh cac canh tren cua Do hoa Da chon voi Do hoa chi phoi\Can chinh hang Dau
MU3J=Can chinh cac canh duoi cua Do hoa Da chon voi Do hoa chi phoi\Can duoi
MU3K=Do hoa trung tam horizentally voi Do hoa domiant\Can giua theo chieu ngang
MU3L=Do hoa trung tam theo chieu doc voi Do hoa domiant\Can giua theo chieu doc
MU3M=Trung tam Duoc chon graphcis voi trang trung tam\Can giua trang
MU3N=Dong Deu khoang trong Do hoa Duoc chon theo chieu ngang\Khoang cach ngang bang nhau
MU3O=Dong Deu khoang trong Do hoa Duoc chon theo chieu doc\Gian cach thang Dung bang nhau
MU3P=Thay Doi kich thuoc Do hoa Da chon De co cung chieu rong\Chieu rong khong Doi
MU3Q=Thay Doi kich thuoc Do hoa Da chon De co cung chieu cao\Chieu cao la hang so
MU3R=Thay Doi kich co Do hoa Da chon De co cung kich thuoc\Kich thuoc la hang so
MU3S=Di chuyen tat ca Do hoa Da chon sang phia tren ben trai cua khong gian lam viec\Tren cung ben trai
MU3T=Di chuyen tat ca Do hoa Da chon sang phia tren ben phai cua khong gian lam viec\Tren cung ben phai
MU3U=Di chuyen tat ca Do hoa Da chon sang goc duoi cung ben phai cua khong gian lam viec\Phia duoi ben phai
MU3V=Di chuyen tat ca cac Do hoa Da chon sang phia duoi ben trai cua khong gian lam viec\Phia duoi ben trai
MU3W=Gan tat ca Do hoa Duoc chon o ben trai cua khong gian lam viec\trai
MU3X=Gan tat ca cac Do hoa Duoc chon o ben phai cua khong gian lam viec\phai
MU3Y=Gan tat ca cac Do hoa Da chon o phia tren cung cua khong gian lam viec\Tren cung
MU3Z=Gan tat ca cac Do hoa Duoc chon o phia duoi cung cua khong gian lam viec\Duoi cung
MU41=Thiet lap he thong\Thiet lap he thong
MU42=cai Dat tham so De nhap hoac xuat tep tin\Cai Dat tham so tep
MU43=Thiet lap vung lam viec cua he thong\Cai Dat trang
MU44=Cai Dat mat khau tuy chinh\Cai Dat mat khau
MU45=Do hoa no trong lop quet\Dien vao mau quet
MU46=Hien thi mang theo cac thiet lap mang trong mang Thiet lap he thong\Mang hien thi
MU53=Lam min Duong cong\Lam min Duong cong
MU52=Xu ly bitmap\Xu ly bitmap
MU54=Toi uu hoa Duong dan cua cac Duong cong Da chon\Toi uu hoa Duong dan
MU51=Tu Dong Dong cac Duong cong Da chon theo l?i gan\Duong cong tu Dong Dong
MU55=Ket hop Duong thang hoac Duong cong voi Duong thang\Duong cong ket hop
MU56=Xoa cac phan chong cheo co Duong cong hoac trong mot Duong cong\Xoa chong cheo
MU57=Tao cac Duong song song\Tao cac Duong song song
MU58=Kiem tra Do hoa Da chon\Kiem tra du lieu
MU59=Hatch grahpics Duoc lua chon\Dien vao mot bitmap
MU5A=Them cau\Cau
MU5B=Vong no Do hoa Da chon\Ring hatch
MU61=Hien thi hoac an thanh cong cu he thong\Thanh cong cu he thong
MU63=Hien thi hoac an thanh cong cu ve\Thanh cong cu ve
MU64=Hien thi hoac an thanh cong cu thuoc tinh cat\Thanh cong cu cat thuoc tinh
MU65=Hien hoac an thanh cong cu can chinh\Can chinh thanh cong cu
MU66=Hien hoac an thanh cong cu mau\Thanh cong cu mau
MU67=Hien hoac an he thong lam viec plat\Khu vuc lam viec cua he thong
MU62=Hien hoac an thanh trang thai he thong\Thanh stauts he thong
MU68=Hien thi hoac an thanh Dieu khien qua trinh\Thanh Dieu khien quy trinh
MU69=Hien thi hoac an thanh vao/ra cat\Nhap cong cu xuat
MU6A=Hien hoac an ten phan tu\Ten phan tu
MU6B=Hien thi hoac an cac cong cu mo rong\Thanh cong cu bo sung
MU71=Xem thong tin ve nha cung cap\Tro giup 
MU72=Language
Welcome= --- * Chao mung ban su dung he thong cat Laser, De xuat khu vuc hien thi 1024 * 768 hoac cao h?n * ---
MU8=Chon model Dieu khien\So mo hinh
MU8B=Cho phep phan mem tu Dong xac Dinh model cua bo Dieu khien Dich\Cho phep sua Doi tu Dong
MU9=Cong cu (&T)
MU91=Dau ra lua chon Do hoa cho may chieu\May chieu
MU92=Thiet lap va chinh sua Diem lap ghep\Dat Diem dung
MU93=Dung cu Do luong\Dung cu Do luong
MU94=Tu Dong sap chu\Tu Dong sap chu
MU95=Them dau kich thuoc cho mieng giay\Them dau kich thuoc
MU81=Bo Dieu khien 644XG (Firmware 8.00.xx)\644XG
MU82=Bo Dieu khien 644XS (Firmware 8.01.xx)\644XS
MU83=Bo Dieu khien 320 (Firmware 5.00.29 hoac moi h?n)\320
MU84=Bo Dieu khien 633X (Firmware 6.00.xx)\633X
MU85=Bo Dieu khien 634XG (Firmware 7.00.xx)\634XG
MU86=Bo Dieu khien 654XG (Firmware 9.01.xx)\654XG
MU87=Bo Dieu khien 633XM (Firmware 6.32.xx)\633XM
MU88=Bo Dieu khien RDC6442 (Firmware 8.46.xx)\RDC6442-DFM
MU89=Bo Dieu khien 658XG (Firmware 10.01.xx)\658XG
MU8A=Bo Dieu khien 644VP (Firmware 8.48.xx)\644VP
MU8C=Bo Dieu khien 656XG (Firmware 11.01.xx)\656XG
MU8D=Bo Dieu khien RDV6442 (Firmware 8.60.xx)\RDV6442
MU8E=Bo Dieu khien 6442U (Firmware 8.40.xx / 8.41.xx)\6442U
MU8F=Bo Dieu khien RDC5121 (Firmware 13.00.xx)\RDC5121
MU8G=Bo Dieu khien 6442G-DFM-RD (Firmware 8.94.xx)\6442G-DFM-RD
MU8H=Bo Dieu khien 6442U-DFM-RD (Firmware 8.92.xx / 8.93.xx)\6442U-DFM-RD
MU8I=Bo Dieu khien RDC7132 (Phan vung 1.01.xx)\RDC7132
MU8J=Bo Dieu khien RDV6442-NET (Firmware 8.68.xx)\RDV6442-NET
MU8K=Bo Dieu khien 634XV (Firmware 7.10.xx)\634XV
MU8L=	\ Danh rieng
MU8M=	\ Danh rieng
MU8N=	\ Danh rieng
MU8O=	\ Danh rieng
MU8P=	\ Danh rieng
MU8Q=	\ Danh rieng

[RLaserDlg]
1=Cai Dat
3=Cai Dat chung
6=Thong tin he thong

[DlgLaserOpt]
1=Thiet lap dong / cot
2=Con so
3=khong gian
4=Bestrew ...
5=Quet (bu tru nguoc)
6=Them ...
7=Xoa
8=Toc Do
9=bu tru nguoc
A=Dem:
B=Khoang cach:
J=Tang nguyen lieu
M=Trat khop
L=Mang ao
C=Be rong Bestrewing
D=X Chieu rong(mm):
E=Y Chieu rong (mm):
F=Bat xoay
G=Duong kinh (mm):
H=Circle pulse(?):
I=Kiem tra
K=bu Dap but:
N=Laser2 bu Dap:
Z=bu Dap
10=Guong
11=Dieu chinh
12=Boi thuong:
13=Tinh toan chieu dai cho an
14=Tu Dong bu
15=Tinh toan
16=Nhan khung Y
17=Qua trinh bu Dap:
18=Do dai cho an1:
19=Do dai cho an2:
1A=Nhap thu cong
1B=khung truc Y
1C=Chieu cao Do hoa
1D=Chieu dai tai toi thieu
O=Phan vung cho pham vi tren
P=Chieu cao khoi:
Q=Buoc phan Doan
R=Boi thuong:
S=Goc boi thuong:
T=Bo cuc tu Dong hai Dau
U=Khong gian Dau (mm):
V=Tro giup
W=Circle pulse=Subdivision*Transmission ration
X=Phuong phap nay khong ly tuong cho phu hop voi toc Do va co the Duoc su dung De thay Doi phuong phap buoc Dong co truc Y
Y=Do chinh xac cua truc Y=(3.1415926*1000*Work Piece diameter(mm))/Circle pulse

[DlgGeneral]
1=Homing vi tri
2=Truc X guong
3=Truc Y guong
4=Dau Laser
9=Gioi han toc Do vong tron nho
A=Them ...
B=Xoa
C=Duong kinh
D=Toc Do

[DlgFileMgr]
1=Tai lieu
2=Ten tep
3=So
4=Xoa
5=Xoa tat ca
6=Da Doc
7=Tai xuong
A=Cal thoi gian
8=Quy trinh
9=Thoi gian (H: M: S: MS)
B=Tai len
C=Tai len tep, Vui long cho ...
D=Doc ten tai lieu that bai!
E=Tap tin trung lap!
F=Tai tap tin thanh cong!
G=Tai tap tin xuong khong thanh cong!
H=Doc loi!
I=Tai len tap tin thanh cong!
J=Tao loi tep!
L=Tai len tap tin co san pham nao!
M=Tai len dung lai!
N=Xoa UFile
O=Xoa UFile, vui long Doi
P=Xoa UFile, khong con cho Doi nua?

[DlgSystemInfo]
1=Tong thoi gian xu ly (gio: phut: giay):
2=Tong thoi gian (gio: phut: giay):
3=Thoi gian xu ly truoc (gio: phut: giay: giay):
4=Tong thoi gian laser (gio: phut: giay):
5=Tong thoi gian xu ly:
6=Phien ban Mainboard:
7=X Tong so luot truy cap (m):
8=Y Tong so luot truy cap (m):
9=Da Doc
A=Mat khau nha cung cap:
B=Dau vao
C=Nang cap firmware
D=Doc thong tin loi he thong!
E=Chon tap tin cap nhat
F=Tep cap nhat sai!
G=Loi mo tep!
H=Cap nhat tai xuong tep khong thanh cong!
I=Cap nhat tap tin tai xuong thanh cong!
J=Nang cap phong chu
K=Chon tap tin phong chu
L=Tap tin phong chu sai!
M=Tai xuong tep phong chu khong thanh cong!
N=Tai xuong cac tep phong chu thanh cong!
O=Font file is not match the controller!
P=Modify system time
S=Controller time:
T=Read system time
U=Write system time
V=PC time
W=Can not modify system time!

[FileParaDlg]
1=Tham so tep
2=Cai Dat nhap
3=PLT chinh xac:
4=Cai Dat xuat:
5=Do chinh xac Duong cong du lieu Dau ra(%):
6=Don vi van toc:
G=DXF Don vi:
H=MM
I=CM
J=INCH
K=CUSTOM
7=Duong cong muot ma
8=Do chinh xac min (%):
9=Tu Dong Dong Duong cong
A=Loi Dong
B=Tu Dong xoa cac dong lap lai
C=Ket hop cac dong
D=Loi ket hop
E=Thang mau xam tu Dong
F=Nhap thong tin van ban Dxf
L=Nhap anh trong file AI
M=Nhap lop ho tro dst
N=Loai Don vi:
O=truc tiep xu ly Dau ra
P=Diem Danh dau bang 0
R=Gan du lieu nhap:
S=Khong thay Doi
T=Trung tam
U=Tren cung ben trai
V=Tren cung ben phai
W=Duoi cung ben phai
X=Duoi cung ben trai
Z=Bat bo Dem
10=Dat lai bo Dem
12=Xac nhan Dat lai bo Dem?
13=Tong so:
14=Nhan Diem Danh dau
15=Tu Dong xoay 90 Do
16=Cai Dat du an
17=Bat Dau Doi co Dinh
18=Tu Dong lam moi may chieu
19=Nhap Diem dxf
1A=Mau nen:
1B=Tao Duong co so
1C=Du an bu Dap
1D=Hien thi vung may chieu
1E=Cho phep nhap khau Duong vien AI Dien
1F=Xu ly Diem chinh sua
1G=Chenh lech Diem xu ly (mm):
1H=Vi tri khong hop le, hay kiem tra may Homing va Dau laser o goc duoi cung ben trai!

[FullMatrixDlg]
1=Sao chep mang
2=Chieu rong
3=Chieu cao
4=Cai Dat chieu rong khong hop le!
5=Cai Dat chieu cao khong hop le!

[ScaleSetting]
1=Toc Do (mm / s):
2=Cong suat toi thieu (%):
3=Cong suat toi Da (%):
4=Trong (mm):

[ProjectDlg]
1=Dau laser co Dinh:
2=Laser2 bu Dap:
3=Laser3 bu Dap:
4=Laser4 bu Dap:
5=May chieu chung
6=May chieu  lam to
7=Dien cac Duong cong Da Dong
8=Mau tuy chinh phac thao
[ItemCommon]
1=Duoc
2=Huy bo
3=Thoat
4=Cao
5=Thap
6=Nhac
7=Co
8=Khong
9=ap dung
A=Dong
B=Mo
C=Luu

[MsgInfo]
1=Mo cong COM thanh cong!
2=Mo cong COM khong thanh cong!
3=Khong co thiet bi Duoc ket noi!
4=Loi giao tiep!
5=Ket noi thanh lap
6=Dang xu ly hoac tam dung!
7=Khoi phuc loi xu ly!
8=Tam dung chuyen Dong khong thanh cong!
9=Dung loi xu ly!
A=Loi Laser, khong the mo Laser!
B=Xoa tep Da chon Khong thanh cong!
C=Xoa tat ca tap tin thanh cong!
D=Bat Dau tap tin Dich that bai!
E=Phan mem khong khop voi bo mach chu!
10=Vui long bat khac xoay Dau tien!
11=Mo tap tin UPD that bai!
12=UPD va mainboard khong khop!
13=Khong the mo tap tin thu!
14=Tep RD khong hop le!
15=Tep RD khong khop voi bo Dieu khien!
16=Khong ho tro nhan vat!
17=Thieu bo nho!
18=Thuc thi loi RDProjector!
19=Khong the tim thay phan mem may chieu!
1A=Khong co du lieu vecto cho may chieu, tiep tuc hay khong?
1B=Vui long nhap ten lib!
1C=Vui long nhap ten tep lib!
1D=Tep Lib Da ton tai!
1E=Khong co Duong cong De xu ly!
1F=Loi tham so!
1G=Kiem tra that bai!
1H=Dinh dang c?!
1I=Khong ho tro Dinh dang!
1J=Doc thong tin tep loi!
1K=Su dung RDImage?
1L=Thuc hien that bai RDImage!
1M=Khong co Duong cong cho no!
1N=Khong phat hien Duoc phan mem chieu Dang chay!
1O=Phan mem may chieu khong co cau hinh!

[SmoothDlg]
1=M?c Do em ai
2=Duong cong min
4=Kich thuoc Day Du
5=Fitting smooth(?)

[NameDocDlg]
1=Ten trong (0-9) hoac (A-Z)
2=Ten tai lieu:
3=Tai xuong Dat ten tai lieu

[OtherDlg]
1=Trinh tu xu ly:
2=Kich thuoc du lieu
3=Phong chu TrueType:
4=SHX Phong chu:
5=Xoay goc (deg)
6=Xoay
7=Chon tham chieu vi tri
8=Cat ben ngoai
9=Ben trong cat
A=Tu Dong
B=Cat vao/ra
C=Kiem tra
D=Ve
E=Ten:

[MatrixCopyDlg]
1=Sao chep mang
2=Chieu rong Do hoa (mm):
3=Chieu cao Do hoa (mm):
5=X So:
6=Y So:
4=Kich thuoc manh
7=X Khoang cach (mm):
8=Y Khoang cach (mm):
9=Khoang cach giua trung tam
A=Trung tam
B=Kich thuoc Day Du tu Dong
E=Chieu rong khung (mm):
F=Chieu cao khung (mm):
C=Huong ma tran
G=Cot trat khop(mm):
H=Hang trat khop(mm):

[PageDlg]
1=Do rong trang:
2=Chieu cao trang:
3=Cai Dat trang
4=Kich thuoc trang
5=Ban phim
6=Khoang cach Adust:
7=T? le Dieu chinh:
8=Goc quay:
9=Cau hinh mau
A=Boi canh
B=Khu vuc lam viec
C=Luoi
D=Luoi
E=GridSpace:
F=Boi thuong cho Dau di Dong
G=Khong gian Dau
H=Cai Dat trang moi tu Dong
I=Da Doc
J=So Dau:
K=Gan hinh anh backgroud
L=Nen sach
M=Kich thuoc hinh anh:
N=Khoa
O=Sua Doi kich thuoc

[TextDlg]
1=Chieu cao van ban (mm):
2=Khoang cach van ban (mm):
3=Khoang cach dong (mm):
4=Van ban

[WorkPlatDlg]
1=Thiet bi
2=Tim Com
3=Tham so lop
4=len
5=Xuong
6=Laser lam viec
7=Di quy mo
8=T? le cat
9=Tai xuong
A=Bat Dau
B=Tam dung/Tiep tuc
C=Dung
D=UFile Dau ra
E=Luu vao UFile
F=Vi tri hien tai
G=Di chuyen truc
H=Bu Dap
I=Toc Do
J=Do hoa lua chon Dau ra
K=Toi uu hoa Duong dan
M=Cong suat (%):
N=Di chuyen tu nguon goc
O=Neu anh sang
P=Thoi gian lam viec truoc
Q=Toa Do tuyet Doi
V=Trang chu
W=Vi tri:
X=Vi tri hien tai
Y=Diem neo
Z=Nguon goc co hoc
10=Lop
11=Che Do
12=Quet
13=Cat
14=Dau cham
15=But
1F=Ban Do cho truc but:
16=Toc Do
17=Cong suat
19=Dau ra
1A=len
1B=Xuong
1C=Doc loi vi tri hien tai!
1D=Doc loi thoi gian xu ly truoc Do!
1E=Toc Do quay
1G=Tieu Diem
1H=Vi tri Do hoa Da chon
1I=Cai Dat
1J=an
1T=Di chuyen lien tuc
1K=Mau
2=Cong suat toi thieu (%):
3=Cong suat toi Da (%):
1N=Toc Do
1O=M?c Do uu tien
1P=Laser1
1Q=Laser2
1R=Laser3
1S=Laser4
1U=Laser5
1V=Laser6
1W=Laser
1X=But
1Y=Tai xuong cong Doan

[DlgLayerPara]
O=Mac Dinh
2=Lop:
1=Tham so lop
3=la Dau ra:
6=Toc Do
7=Cong suat toi thieu (%)
8=Cong suat toi Da (%)
9=Air-Assist Control:
BlowerYes=High
BlowerNo=Low
C=Che Do xu ly:
D=Quet
E=Cat
F=Dau cham
G=But
I=Tinh nang nang cao...
1W=Thu vien tham so
1X=Do tre xuong but (ms)
1Y=Do tre but (ms)
R=Diem
H=Khoang thoi gian
J=Bat but len va xuong
K=But xuong:
L=but len:
M=Toc Do:
N=Tham so lop khac
1V=Da Doc
P=Laser1:
Q=Laser2:
S=Nghich Dao khac mau
T=Quet Duoc toi uu hoa
1U=Dau ra truc tiep
1Z=Dau ra Doc lap
U=Hieu ?ng Ramp
V=Do dai Duong noi:
W=Phong chu Dam:
X=Khong xu ly
Y=Phong chu quet
Z=Quet Day
10=Che Do quet:
11=X_Mot chieu
12=X_Hai chieu
13=Y_Mot chieu
14=Y_Hai chieu
15=Khoang thoi gian
16=Tinh nang nang cao...
17=Bu Dap X (mm):
18=Bu Dap Y (mm):
19=Tinh nang nang cao
1A=Cat sau khi quet
1B=Thong so cat
1C=Toc Do
1D=Cong suat toi thieu1 (%):
1E=Cong suat toi Da1 (%):
1F=Cong suat toi thieu2 (%):
1G=Cong suat toi Da2 (%):
1H=Thoi:
1K=Con dau
1L=Mo Cham tre(ms):
1M=DongCham tre(ms):
1N=Con dau:
1O=Mo tre:
1P=Dong tre:
20=Laser thong qua che Do
22=Thong qua Dien
23=Cho phep xu ly vong tron khac
24=Duong kinh toi Da:
25=Duong kinh hinh tron thay the:
1Q=cham thoi gian:
1R=Khoang thoi gian:
1S=Dau cham giua
1T=Do dai cham:
21=Mo rong Dau ra IO
26=Laser1 Tan suat(KHZ)
27=Laser2 Tan suat(KHZ)
2B=Laser3 Tan suat(KHZ)
2C=Laser4 Tan suat(KHZ)
2E=Laser5 Tan suat(KHZ)
2F=Laser6 Tan suat(KHZ)
2G=So lap lai:
2D=Di chuyen truc U

[BmpDlg]
1=Bitmap xu ly
2=Dao nguoc mau
3=Do sang:
4=0%:
5=Tuong phan:
6=0%
7=Dither
C=Mau Den va trang
D=Lam sac net
8=Do hoa thuan
9=Dau cham Do hoa
B=Tan so (dong/inch):
E=Chieu rong:
F=Chieu cao:
G=H Do phan giai:
H=V Do phan giai:
I=Diem anh
J=Diem anh
K=Diem anh/inch
L=Diem anh/inch
M=Zero
N=Dat Do phan giai Dau ra
U=Do phan giai (Diem anh / inch)
O=thang mau xam
P=ap dung De xem
Q=ap dung cho nguon
R=Nhan phac thao
S=Luu thanh
T=Toan man hinh
V=Thieu bo nho!
W=ap dung cho loi nguon!
X=Luu loi bitmap!
Y=Luu bitmap thanh cong!

[CutInDlg]
1=Cat vao va ra thiet lap
2=Cat vao
8=Chieu dai (mm):
3=Bat
9=voi goc
A=Cat tu trung tam
4=Tu trung tam
E=Cat vao Cac loai:
F=Duong thang
G=Arc
H=Goc (Do):
I=Nu
J=Nam
5=Cat ra
B=Chieu dai (mm):
6=Bat
C=voi goc
D=Tai trung tam
7=Den trung tam
K=Cat ra Cac loai:
L=Duong thang
M=Arc
N=Goc (Do):
O=Nu
P=Nam
Q=Kiem tra tu Dong
R=Tu Dong tim goc cat vao/ra
S=Tu Dong Dat vao / ra che Do

[OptimDlg]
1=Th? tu lop
2=Ben trong ra ngoai
3=khoi xu ly
4=mang
5=Chieu cao:
6=Chi Duong:
7=Toi uu hoa goa nguoc
8=Toi uu hoa Diem bat Dau
9=Tu Dong xac Dinh Diem bat Dau va huong
A=Cat xu ly toi uu hoa
B=Don ben trong De ben ngoai
C=Don ben trong De ben ngoai, tim cat cong
D=Len Den Day
E=Tu duoi len tren
F=Trai sang phai
G=Phai sang trai

[CombineErrDlg]
1=Loi ket hop
2=Thiet lap loi ket hop

[CloseCurveDlg]
1=Loi Dong
2=Buoc Dong
3=Dat loi Dong

[DlgSetOrder]
1=Dat thuoc tinh cat
2=KHoNG
3=Ten
4=ShowPath
5=Dat lai
6=Dao nguoc

[DockPlat]
1=Lam viec
2=Dau ra
3=Tai lieu
4=Nguoi dung
5=Kiem tra
6=Chuyen Doi
7=Laser
8=Xoay

[TransMirror]
1=T? le:
2=Guong:
3=Khong can x?ng
4=ap dung De sao chep
6=Ngang (H)
7=Doc (V)

[TransMove]
1=Vi tri:
2=Vi tri tuong Doi
3=ap dung De sao chep
5=Ngang (H)
6=Doc (V)

[TransRotate]
1=Xoay:
2=Trung tam:
3=Khoa xoay trung tam
4=Trung tam tuong Doi
5=ap dung De sao chep
7=Ngang (H)
8=Doc (V)
9=Goc

[TransSize]
1=Kich thuoc:
2=Khong can x?ng
3=ap dung De sao chep
5=Ngang (H)
6=Doc (V)

[TransSkew]
1=Nghieng:
2=Do
3=Su dung Diem neo
4=ap dung De sao chep
6=Ngang (H)
7=Doc (V)

[VenTool]
1=Thong so nha cung cap
2=Xoa thong tin
3=Bang bieu trung
4=Cong cu nha cung cap

[ClearInfoDlg]
1=Xoa tat ca thong tin
3=Xoa tong thoi gian
8=Xoa tong thoi gian xu ly
4=Xoa thoi gian xu ly truoc Do
2=R? rang laser ve thoi gian
7=Xoa tong thoi gian xu ly
5=Clear X tong so du lich
6=Clear Y tong so du lich
9=Thuc thi
A=Vui long chon muc De xoa!
B=Xoa thanh cong!
C=Xoa that bai!

[CutExDlg]
1=Cho phep bu tru may
2=Huong:
3=chieu rong may
4=Vao trong
5=Ben ngoai
6=Thong so cat khac

[OffsetDlg]
1=Bu Dap(mm):
2=Vao
3=Ra
4=Bu Dap nhieu
5=Xoa tac pham nghe thuat
6=Tu Dong vao / ra
7=Vao + ra
8=Chuyen Doi Arc

[Logo]
1=Nhap
2=Tai xuong
3=Loai bang Dieu khien:
4=Khong co du lieu hop le!
5=Chon tap tin logo
6=Khong tai bitmap!
7=Loi bieu trung bang cap nhat
8=Cap nhat logo thanh cong!

[OverLapDlg]
1=Loi trung lap
2=Xoa cac dong chong cheo
3=Bat loi Trung lap

[ParamLib]
1=Thu vien tham so
2=Thu vien tham so:
3=Luu thanh
4=Xoa
5=Tai
6=Them thong so
7=Ten tham so:
8=Luu y tham so:
9=Ten tham so trong!
A=Tai thong so that bai lib!
B=Tham so la trung lap, bao gom no?
C=Trung lap
D=Bitmap
E=Vector
F=Mac Dinh
G=Cam
H=Loai lop khong khop,
I=Lop Dich la bitmap,
J=Lop Dich la Vector,
K=Lop tham so la bitmap.
L=Lop tham so la Vector.

[DataCheckDlg]
1=Kiem tra du lieu
2=Kiem tra Dong
3=Tu Dong Dong
4=Loi (mm):
5=Kiem tra chong cheo
6=Loi kich hoat
7=Loi (mm):
8=Tu Dong xoa cac dong chong cheo
9=Kiem tra tu cheo
A=Tu Dong mo tu cheo
B=Kiem tra cheo
C=Tu Dong ket hop phan tu Dong
D=Kiem tra
E=Khong co Duong cong nao Duoc chon De kiem tra!

[DataCheck]
1=Dong kiem tra ...
2=Dong kiem tra ket thuc
3=Khong tim Duong cong
4=Tim Duong cong khong Duoc tiet lo:
5=Duong cong Dong tu Dong:
6=Tu kiem tra cheo ...
7=Tu kiem tra cheo ket thuc
8=Khong tim thay Duong cong tu xuyen
9=Tim Duong tu cheo:
A=Tu Dong mo Duong cheo tu:
B=Kiem tra cheo ...
C=Ket thuc kiem tra cheo
D=Khong tim Duong cheo
E=Tim Duong cheo:
F=Tu Dong ket hop cac Duong cheo:
G=Kiem tra trung lap ...
H=Ket thuc kiem tra trung lap
I=Khong tim thay cac dong chong cheo
J=Tim cac Duong chong cheo:
K=Tu Dong xoa cac dong chong len nhau:

[MatrixDlg]
1=Sao chep mang
2=X so:
3=Y so:
4=X khoang thoi gian:
5=Y khoang thoi gian:

[ComSelDlg]
1=USB
2=Tu Dong
3=Mang
4=Mac Dinh
5=Tim
6=IP mac Dinh:
8=So se-ri
9=Ten may
A=Cong COM
B=Dia chi IP
C=Them
D=Xoa
E=Chinh sua
N=Cong COM / Dia chi IP
F=Ten may:
G=So cong:
H=Kiem tra
I=Dat cong USB
J=ten may:
K=Dia chi IP:
L=kiem tra
M=Dat Dia chi IP
O=Thiet lap cong
P=kiem tra truyen thong that bai
Q=Kiem tra truyen thong thanh cong
R=Nguoi mau

[HatchDlg]
1=Cai Dat no
2=Do phan giai bitmap:

[SmoothTypeDlg]
1=Lam min Duong cong
2=Duong cong che bien co tron tru khong?
3=Bang cap:
4=Thap
5=Trung binh
6=Cao
7=Tuy chinh
[BridgeDlg]
0=Them cau
1=Thuoc tinh cau
2=Kieu cau:
3=Chieu rong cau (mm):
4=Cau tao ra
5=Khoang cach quang
6=Dau cach (mm):
7=Theo so
8=So:
9=Them cau thu cong
A=?ng dung
D=Tat ca ket noi
E=Ban ket noi
F=Hien thi nut Da giac
G=Chieu rong cua cau qua lon

[RingHatch]
1=Ring hatch
2=Hatch space:

[DlgMachine]
1=Mo
2=Luu
3=Da Doc
4=Viet
5=Thong so cat
6=Toc Do nhan roi
7=Tang tocle Tang toc
2A=Do tre khong hoat Dong (ms)
8=Toc Do khoi Dong
9=Min Tang toc
A=Max Tang toc
B=Che Do cat
C=Cat binh thuong
D=Toc Do cat
E=Cat sieu toc
F=Che Do Tang toc
S=Che Do G 
T=Che Do H
I=Quet thong so
J=x Toc Do khoi Dong
K=y Toc Do khoi Dong
L=x Tang toc
M=y Tang toc
N=Toc Do di chuyen Duong
O=Che Do quet
P=Che Do chung
Q=Che Do Dac biet
R=Kich thuoc Facula (50 ~ 99%)
S=Trang chu
T=Toc Do gia Dinh
3A=Z Dat lai toc Do
3B=U Dat lai toc Do
3C=A Dat lai toc Do
3D=B Dat lai toc Do
3E=C Dat lai toc Do
3F=D Dat lai toc Do
W=Dat lai luc bat nguon X
Z=Dat lai luc bat nguon Y
12=Dat lai luc bat nguon Z
15=Dat lai luc bat nguon U
30=Dat lai luc bat nguon A
31=Dat lai luc bat nguon B
32=Dat lai luc bat nguon C
33=Dat lai luc bat nguon D
16=Di bo doc theo bien gioi
1A=Di bo doc theo bien gioi
17=Dong laser
18=Mo laser
19=Goc cham
1B=Khoang cach trong
1C=Khac
1D=Xu ly mang
1E=mang Di bo hai chieu
1F=mang Di mot chieu
1J=Vi tri tra lai
1G=Nguon goc
1H=Nguon goc tuyet Doi
1I=Khong tra lai
2W=Do day vat lieu
2X=Bat tieu Diem
1K=Tri hoan truoc khi them nguyen lieu(s)
1L=Cham tre sau khi them nguyen lieu(ms)
1M=Ngon ngu
1N=Trung Quoc Don gian
1O=Truyen thong Trung Quoc
1P=tieng Anh
1Q=Do sau tieu Diem
1X=Phan ?ng X
1Y=Phan ?ng Y
1Z=Cho an lien tuc
22=Boi thuong cho an l?y tien
2F=Lan cho an cuoi cung
23=Tham so cho an
24=Khong the ghi cac tham so!
25=Khong Doc Duoc thong so!
26=Luu thong so thanh cong!
27=Khong the nhap cac thong so!
28=Nhap thong so thanh cong!
29=Luu thong so thanh cong!
2B=He so Tang toc (0% -200%)
2C=He so toc Do (0% -200%)
2D=Cai Dat khoa
2E=G0 He so Tang toc (0% -200%)
2I=Xoay
2J=Bat roating
2M=Circle pulse(?)
2N=Duong kinh
2O=Kiem tra
2P=Bang Dieu khien khong day
2Q=Di chuyen nhanh
2R=Di chuyen cham
2S=Bat dich chuyen toc Do
2V=yeu to khac
34=Z Toc Do lam viec
35=U Toc Do lam viec
36=A Toc Do lam viec
37=B Toc Do lam viec
38=C Toc Do lam viec
39=D Toc Do lam viec
3U=Do tre rung
3G=Dang xu ly
3H=Thong so phu tro
3I=Khac
1R=Dong co
1S=Laser
1T=Khac
3J=Mem PLC
3K=Tham so Dac biet
3N=Union mode(?)
3O=Khoang cach goc gap Doi
3P=Khoang cach an toan hai truc
3Q=Thoi gian khoi Dong lai tu Dong
3R=Khoang cach bat Dau bang may laser
3S=But tang chieu cao
3T=But tha chieu cao
1U=Do dai bieu Do (mm):
1V=Do chieu dai (mm):
1W=Tinh toan buoc Dong co
[ProcessDlg]
1=Doc loi thoi gian xu ly truoc Do!
2=Khong co du lieu cho Dau ra!
3=Khong co lop cho Dau ra!
4=Khong co Do hoa Duoc chon!
5=Du lieu nam ngoai vung lam viec!
6=Loi tai tep xuong!
7=Tai xuong thanh cong tep!
8=Loi xu ly du lieu!
9=Doc ten tai lieu that bai!
A=Tap tin trung lap!Che cai c??
C=Chon tep cho Dau ra
D=Luu thanh cong UFile!
D=Luu UFile khong thanh cong!
F=Thoat che bien!
G=USB: Tu Dong
H=0H:0M:0S:0MS
I=Di chuyen lien tuc

[AxisParaDlg]
1=Phan cuc Dir:
E=Phu Dinh
F=Tich cuc
2=Gioi han phan cuc:
I=Phu Dinh
J=Tich cuc
6=Phuong th?c Dieu khien:
G=Xung + huong
H=Xung Doi
3=Nhay ra toc Do:
4=Toc Do toi Da:
8=Gia toc toi Da:
A=Su rong rai
5=Bu Dap goc:
7=Chieu dai buoc (um):
9=Tang toc dung khan cap:
B=Bat Dat lai
D=Bat kich hoat Gioi han
K=Keying
L=Toc Do nhay:
M=Tang toc:
N=Dao nguoc huong
C=Canh tang PWM hop le
EnHomeZ=Autofocus on/off

[LaserParaDlg]
1=Cau hinh Laser:
2=Mot ong
3=Da ong
4=Che Do Laser:
5=ong thuy tinh
6=RF Laser (Khong co Dot truoc)
7=RF Laser (Qua trinh Dot chay truoc)
8=Laser suy giam:
9=Laser1
A=Laser2
B=Nang luong toi thieu (%):
C=Nang luong toi Da (%):
D=Tan so laser(KHZ):
E=Tan so Danh lua truoc(HZ):
F=Do rong xung truoc khi Dot(%):
G=Nuoc bao ve:
H=M?c tin hieu:
I=Hien thi thong tin nguon Dien laser
J=Bat che Do cho:
K=ong thuy tinh
L=RF Laser
M=Laser cuoc song:
N=gio

[OtherParaDlg]
1=Cau hinh may
2=Loai may:
3=Binh thuong
4=Nha Doi va gioi han truc Y
5=Khung toi Da tim kiem truc X auot
6=Che Do truyen:
7=Vanh Dai + Dong co buoc
8=Vanh Dai + Dong co servo
9=Vit + Dong co buoc
A=Vit + Dong co servo
B=Z Chuc nang:
C=Nen tang
D=Cho an
E=Che Do nguon cap du lieu:
F=Mot chieu
G=Hai chieu
H=Do tre bi hong:
I=Kich hoat tham so
J=Bat bao ve
K=Bat quat
L=Bo cuc tu Dong nhieu Dau
M=Dau dis
N=So Dau:
O=Loai o Dia:
P=Dai Don
Q=Da vanh Dai
R=Kiem soat ap suat
S=Xuat xu truc Y Duoi Day
T=Xuat xu truc Y o tren
U=Trinh Dieu khien kep truc Y
V=Cat guong

[ItemCAD]
1=Chi phien ban demo De Danh gia
2=Phan tu khong xac Dinh ton tai!
3=Diem
4=Duong cong
5=Bitmap
6=Nhom
7=Van ban
8=Mang
9=Tao tep xuat khong thanh cong
A=xuat tap tin thanh cong!
B=Tao tep xuat khong thanh cong!
C=Du lieu khong the xuat duoi Dinh dang AI!
D=Du lieu khong the xuat duoi Dinh dang plt!
E=Cac dong chong cheo bi xoa:
F=Sap xep mang
G=Duong cong khong Dong!
H=Khong co du lieu hop le!
I=Khong co Duong cong hoac Duong cong hop le nao Duoc ket hop!
J=Ten:

[MainDlg]
1=Nhap
2=Khong co du lieu!
3=Doi tuong trong nhom
4=1 Doi tuong Duong cong
5=1 Doi tuong Diem
6=1 Doi tuong bitmap
7=1 Doi tuong mang
8=1 Doi tuong van ban
9=1 Doi tuong
E7=1 Doi tuong mang Nest
A=Doi tuong
B=, Kich thuoc
C=Tai du lieu that bai!
D=Vui long Doi
E=Dang xu ly du lieu, Vui long cho ...
F=Dang tai xuong tep, Vui long cho ...
G=Tim kiem thiet bi, Vui long Doi
H=Gioi thieu
I=Loi Dinh dang tep! Vui long kiem tra phien ban tep
J=File Duoc sua Doi, luu hay khong?
K=Doc loi vi tri hien tai!
L=Mat khau loi!
M=Ten tai lieu trong!
N=Ten tai lieu qua dai!
O=Ten tai lieu phai la (0-9) hoac (A-Z)!
P=Vui long Doi
Q=Tep khong hop le!
R=Tap tin Dich khong ton tai!
S=Tro giup
T=Phan tu
U=Gio:
V=Phut:
W=Giay:
X=Mili giay
10=Khoa thanh cong
11=Khoa khong thanh cong!
12=Mo khoa thanh cong!
13=Mo khoa khong thanh cong!
14=Loi ma Dang ky
16=Doc thong so that bai!
17=Viet tham so that bai!
18=Viet param thanh cong!
19=Tai xuong tham so xoay khong thanh cong!
1A=Chua hoan thanh nhiem vu, huy bo?
1B=Nen tang Laser:
1C=Nen tang but:
1D=Du lieu Dau ra
1E=Dang xu ly du lieu, Vui long cho ...
1F=Khoi phuc tap tin Da luu:
1G=   \Kin Dao
1H=Chua Dat ten
1I=Chua Dat ten \ Chua Dat ten
E1=Min chi ho tro Duong cong!
E2=Khong co Duong cong cho no!
E3=Khong co Duong cong khep kin!
E4=Tao loi bitmap!
E5=Tao loi bitmap!
E6=Tao tien trinh nhap that bai!
E8=Du lieu khong hop le!

[AdjustDlg]
1=Dieu chinh khong gian
2=Ban Do chinh: ASDW
3=Dieu chinh trat khop
4=Ban Do chinh: SHIFT + ASDW
6=Dieu chinh tham so mang
7=Ten:
8=Sua Do

[UserCutDlg]
1=Tham so cat
2=Che Do cat
3=Cham cat
4=Cat chinh xac
5=Cat chung
6=Cat toc Do
7=Sieu toc Do cat

[ImgLibDlg]
0=Thu vien chung
1=Ten thu vien
2=Xem truoc Do hoa
3=Tong so Do hoa:
4=Thu vien moi
5=Xoa thu vien
6=Them Do hoa
7=Xoa Do hoa
8=Tuy chon xuat Do thi
9=Kich thuoc ban Dau
A=Khoa t? le
B=Ten thu vien:
C=Ten tep thu vien:
D=Thu vien moi
E=Do hoa moi
F=Vui long nhap ten Do hoa:
G=Nhap thu vien
H=Mo thu vien
I=Luu thu vien
J=Nhap Do hoa
K=Tong nhap khau cac tap tin Do hoa
L=Xuat tat ca Do hoa
M=Khong tim thay thu vien Duoc chi Dinh!
N=Ban co chac chan muon xoa bo suu tap?
O=Ban co chac chan muon xoa Do hoa?

[ElementProp]
1=Ten
2=Kich thuoc
3=So luong
4=Thuoc tinh lam moi

[DockPointDlg]
1=Cai Dat Diem gan ket
2=Nhan thiet bi pos
3=Nhan chuot pos
4=Bat Diem lap ghep
5=Toc Do:

[NestDlg]
0=Xu ly long nhau
1=So hang:
2=So Col:
3=Hang le ngat
4=Ngay ca hang dis
5=Tinh toan tu Dong
6=Khoang cach cot le
7=Tham chi khoang cach cot
8=Tinh toan tu Dong
9=Duong day trat khop
A=Tinh toan tu Dong
B=Cot trat khop
C=Tinh toan tu Dong
D=Dong guong:
E=Cot guong De:
F=Khoang cach an toan
G=Khung X
H=Khung Y
I=Khung may
J=Khung phan mem
K=Kich thuoc Day Du
L=Bat Dieu chinh tu Dong
M=Tu Dong Dieu chinh khoang cach dong
N=Tu Dong Dieu chinh khoang cach cot
O=Tu Dong Dieu chinh guong
P=Mang ao
Q=Mang thuc
R=Can chinh o Do hoa goc
S=Tu Dong tinh toan
T=Vui long cho...
U=Khoang cach dong le va chan khong bang nhau!
V=Khoang cach cot chan le khong bang nhau!
W=Dieu chinh thu cong
X=Nut chay bo khoang cach:
Y=Hang/cot le
Z=Tham chi hang/cot
10=Tat ca cac hang/cot
11=Sai lech giua cac hang va cot
[PLCDlg]
1=Den xanh:
2=Den vang:
3=Den Do:
4=Chuong Den:
5=Nhan roi
6=Chay
7=Tam dung
8=Bao thuc
9=Bat

[DockBMPDlg]
0=Cai Dat hinh anh Gan
1=Gan hinh anh
2=Dat hinh anh lam nen

[OEMLaser]
0=Phat xa:
6=Nang luong xung:
I=Bom hien tai:
J=Tan suat:
K=Bat
L=Tat
M=Da Doc
N=Viet

[SizeMarkDlg]
1=Kich thuoc:
2=Cai Dat
3=Trong
4=Cai Dat kich thuoc
5=Chon
7=Chieu rong:
8=Chieu cao:
9=Khong gian:
A=Khong gian dai:
B=Ma US
